## org.biojava.bio.seq.io.agave
Class AGAVEMapPosition

    java.lang.Object
      org.biojava.bio.seq.io.agave.AGAVEMapPosition

public class AGAVEMapPosition
extends java.lang.Object

* * @author Hanning Ni Doubletwist Inc * @author Greg Cox

Constructor Summary
`AGAVEMapPosition()`

Method Summary
`void` `addDbId(AGAVEDbId id)`
`java.util.Iterator` `getDbIds()`
`java.lang.String` `getPos()`
`void` `setPos(java.lang.String pos)`
`java.lang.String` `toString()`
`java.lang.String` `toString(java.lang.String indent, java.lang.String indent_unit)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AGAVEMapPosition

    public AGAVEMapPosition()

Method Detail

### setPos

    public void setPos(java.lang.String pos)

### getPos

    public java.lang.String getPos()

### addDbId

    public void addDbId(AGAVEDbId id)

### getDbIds

    public java.util.Iterator getDbIds()

### toString

    public java.lang.String toString(java.lang.String indent,
                                     java.lang.String indent_unit)

### toString

    public java.lang.String toString()